﻿.fade-in {
    transform: translateX(0) !important;
    transform: translateY(0) !important;
    opacity: 1 !important;
}


.scroll-animate {
//    opacity: 0;
    transition: 1.2s all !important;
    overflow:hidden !important;
    display:block;
}


.scroll-animate-from-right {
}

.scroll-animate-from-left{
}

.scroll-animate-from-top {
}

.scroll-animate-from-bottom {
}
